<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Street Furniture | Kiosk Advertising | Beach Displays | Bus Advertising - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="kiosk advertising, beach displays, bus advertising" />
    <meta name="description" content="Kiosk advertising and advertising on other street furniture provides visibility to both vehicular and pedestrian traffic at high-circulation locations. " />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Street Furniture | Kiosk Advertising | Beach Displays | Bus Advertising - DOmedia
	Theme URI: /content/resources/productsstreetfurniture.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}
.imageFrame {padding:5px; border:1px solid #CCC; margin:10px; -moz-box-shadow:2px 1px 5px #999; -webkit-box-shadow:1px 1px 5px #999; box-shadow:1px 1px 5px #999;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-12 medium-12 small-12">
    
<h1>Out-of-Home Advertising Categories</h1>

</div>
</div>
<div class="row">
<div class="column large-10 medium-10 small-12">

<h2>Street Furniture</h2>
	
<p><span class="XLtype">Street furniture is a staple of local advertising. Everyone has seen a bench with ads for the local law firm or the hot new bar.  Like billboards, ads on street furniture reach both pedestrians and people in cars. But, while a billboard can be passed in a flash,  some portion people will remain near a bus station ad 15 minutes or more. The street furniture category includes bus stops, transit shelters and more.</span></p>
	
<p><a href="http://www.domedia.com/content/resources/products.jsp">&laquo; back to Advertising Categories</a></p>
</div>

<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>

<div class="row">
<div class="column large-12 medium-12 small-12">
	
<hr/>

<div class="captionR noBorder">
    <img src="/content/files/ATMkiosk.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of ATM Marketing</span></p>
</div>

<h3>ATM Kiosks</h3>
<p>ATMs have become more and more sophisticated over the years. They&rsquo;re more than just cash dispensing machines now, they provide a wide range of banking services from their interface. That means consumers are using them more, and for a wider variety of reasons. The consumer standing at the ATM in a financial mindset is a great audience.</p>
<p>Advertising at these kiosks can take the form of a digital ad on the screen, a wrap around the entire kiosk, or a paper message dispensed along with the cash or receipt. As a cash-in-hand, captive audience, ATM users are paying attention to the machine in what may be an uncluttered space.</p>
<p>Units for this one-on-one interaction are found in most markets, and can be chosen geographically for maximum impact. They are often found near the point of purchase for consumer goods, such as convenience stores, shopping centers and gas stations. They can even be targeted down to the individual unit, such as an ATM next to a cereal aisle in a grocery store displaying an offer for a certain brand of cereal. Brands can use this advertising space for any purpose. Many display a branded message, while others display a coupon or offer.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/beachdisplay.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of Beach N' Billboard</span></p>
</div>
	
<h3>Beach Displays</h3>
<p>Beach displays come in various forms, but are generally any advertisement located at a public beach. The target audience being beachgoers, this location is often a good choice for consumer brands who want to reach an audience relaxing and enjoying the day. These may include people relaxing on the beach, boardwalkers, bike riders, joggers, skaters and strollers.</p>
<p>Sun shelter ads are framed advertising panels located on the side of protective sun shelter structures in beach and boardwalk areas. These are similar to bus shelter ads, and often feature creative that is targeted toward the local beachgoer audience.</p>
<p>Litter reduction is a large issue at beaches. To that end, trash receptacle advertising may be effective. Sand impressions are an interesting, environmentally-friendly medium. Every morning, entire beaches are imprinted with a single message, repeated over the whole beach. In effect, it creates a beach-wide billboard. The visually stunning effect draws the eye of every beachgoer who walks through or sits directly on the advertisement. Municipalities often support these ads because they use no materials or inks, and the ads are usually packaged with a &ldquo;Please Don&rsquo;t Litter&rdquo; message.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/busbench.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of OAAA</span></p>
</div>
	
<h3>Bus Benches</h3>
<p>Bus bench advertising is one of the oldest and most affordable forms of out of home advertising. Located in urban and suburban areas, static panel ads are affixed as the back of a bench at a bus stop. They usually measure 2&rsquo; x 6&rsquo;, and are printed on weatherproof material. These benches are seen by pedestrians, drivers, and particularly bus commuters along their routes.</p>
<p>Bench ads are a popular way to boost message exposure, since they are placed at eye level for thousands of consumers passing by. Since bus lines typically follow popular commuter routes, benches are located in busy areas and near important intersections. They are particularly effective as point-of-purchase vehicles near retail locations or service businesses. They can be targeted geographically down to the individual bench, or purchased as part of a package for mass market coverage. The low cost and high impressions make bus bench advertising one of the most cost effective mediums from a CPM standpoint.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/busshelter.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of JCDecaux NA</span></p>
</div>
	
<h3>Bus Shelters</h3>
<p>Bus shelter ads are panels in glass, backlit frames on either end of a shelter where people can wait for a bus. The ads are typically static posters, though in some markets, digital panels are available. They stand out in an uncluttered environment, where the audience is sitting or standing near the add for an extended time.</p>
<p>Bus shelters are located in metropolitan markets. Their backlighting makes them visible 24/7, and while their primary audience is pedestrians, they also reach the drivers only a few feet away. Because they are offered along bus routes in metropolitan areas, they are typically in high-traffic locations, garnering a high reach within a market. They can be targeted geographically down to the individual shelter, or purchased as part of a package for mass market coverage.</p>
<p>Their location along busy streets provides a large, diverse audience. Their size, location and lighting make them particularly noticeable. When used near social centers, retail areas and business districts, they can have a direct impact on consumers. Shelter panels are typically most effective for short-term campaigns, to quickly generate mass exposure and consumer awareness.</p>
<p>Ad space is not limited to the panels on the side. Depending on the structure, special embellishments can often be accompanied to make the ad more eye-catching. The creative implications can go as far as the vendor and the structure can accommodate.</p>
<p>Digital transit shelters, available in some markets, offer additional features like touchscreens, interactive capabilities, and WiFi. They can provide high-quality graphics and motion, and provide extra flexibility in ad content to further engage consumers.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/informationalkiosks.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of CBS Outdoor - Texas</span></p>
</div>
	
<h3>Kiosks</h3>
<p>Kiosks include a number of free-standing structures in public places. They exist in a variety of formats, and may either be their own structures, or part of a public service amenity, such as telephones. They are located along primary streets in high-traffic areas, targeted toward pedestrians as well as drivers. Kiosks may be backlit for round-the-clock visibility. As with any street furniture medium, they can be targeted geographically within a market, or purchased as part of a package for mass-market exposure.</p>
<p>Phone kiosks may have advertisements displayed on the back or sides of the structure. They come in a variety of sizes, depending on the structure, and can be permanently fixed to the kiosk or temporarily displayed. They may be backlit, and ad revenue from these locations typically goes to upkeep on such public amenities.</p>
<p>Pedestrian kiosks are simple upright structures displaying a backlit panel on either side. These can be placed in areas where other mediums cannot reach, such as in the middle of a large social area. The size of the creative varies based on the structure. Some markets have digital kiosks that offer additional capabilities such as interactivity and ad switching.</p>
<p>Information kiosks are typically used by local governments, agencies, or authorities to display public service messages. They may also feature advertisements to offset the cost of such displays.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/mallpanels.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of EYE Corp</span></p>
</div>
	
<h3>Mall Ad Panels</h3>
<p>Shopping mall ad panels are strategically located at entrances, anchor stores, escalators, food courts and other high-traffic areas as kiosks and wall-mounted or free-standing displays. Displays are two-, three-, or four-sided backlit units that may contain store directories. Some copy rotates to provide eye-catching movement. Programmable video and digital displays are also available.</p>
<p>Backlit panels ensure a long line of sight for a consumer as they are walking through the mall. The eye-level advertisements provide a face-to-face effect in one of the most important consumer spending areas. Consumers are ready and willing to buy, and these ads are located close to the point of purchase. Mall ads can be created for any number of purposes, but their location makes them prime choice to directly drive sales.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/mallescalator2.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of ADRail USA</span></p>
</div>
	
<h3>Escalator Handrails</h3>
<p>Escalator handrail ads printed on durable film affixed along the length of the handrails. They may be affixed escalators in malls, hotels or conference centers. The film loops along with the rail itself, and is one of the provides message exposure for the entire way up or down.</p>
<p>Handrails provide hands-on advertising. As one of the closest means of bringing a message to an audience, consumers notice. The colorful, creative film is eye-grabbing, especially in an area where people aren&rsquo;t expecting more than a simple black bar. The unusual placement has implications for creative design to further capture the attention of escalator or walkway riders.</p>
<p>Escalators and moving walkways are high-traffic areas, especially in malls and airports. They are typically installed at important junctions that people have to cross through, which means a constant flow of a large audience. The act of grabbing the handrail makes the message not only visually engaging, but physically interactive.</p>
<p>As a commonplace system in high-traffic locations, escalators provide unique options for creative and targeted advertising. Handrails at arenas or other sports venues can have the same effect as stadium advertising, connecting a brand with a beloved local team. Trade shows or other large gathering bring together a targeted group with shared interests in one location. Airports target an ad to travellers and businesspeople.</p>
<p>High recall and interest is one of the key features of this medium. Just as important is the context of the advertising, especially if the specific escalator is located in a mall. The combination of close proximity to the point of purchase, outstanding visual impact, and an exposure of up to 30 seconds for the escalator ride make handrail advertising an excellent purchase driver.</p>
	
	<hr style="visibility:hidden;">

<div class="captionR noBorder">
    <img src="/content/files/retailentryway.jpg" width="300" class="imageFrame"/>
	<p class="MT5 TAC"><span class="smallType">Image Courtesy of StoreBoard Media</span></p>
</div>
	
<h3>Retail Entryway</h3>
<p>Retail entryway ads are a type of in-store advertising that reach consumers in the buying mindset. Double-sided sleeves are placed on security pedestals on either side of an entry doorway. The message can promote the story, a sale, or a specific product or brand within the store. These are usually approximately 5 feet tall vertical panels that feature full-color printing.</p>
<p>The placement of the panels is the main advantage of this medium. They reach consumers who come in with the intention of making a purchase. The audience is immediately close to the product or brand itself, and is already actively walking towards it. It&rsquo;s hard to beat the recency feature of this kind of message- the next message the buyer is likely to receive is the packaging itself. The on-the-spot location can provide a significant and immediate sales lift.</p>
<p>In addition, the larger location provides some targeting data. Panels can be planned and purchased nationally, regionally, or by DMA. Geographic and economic areas provide insight as to which kinds of products and messages can make the most effective advertisements and provide the highest immediate sales lift.</p>
	
<br/><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
